Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2524 - You need a category for RedHat 6.0
Summary: You need a category for RedHat 6.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-03 20:50 UTC by Chris Ricker
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-04 02:18:50 UTC


Attachments (Terms of Use)

Description Chris Ricker 1999-05-03 20:50:21 UTC
Like the subject says ;-).

Comment 1 Anonymous 1999-05-03 21:14:59 UTC
There is a category for RH6.

------- Email Received From  Chris Ricker <kaboom@gatech.edu> 05/03/99 17:21 -------

Comment 2 Chris Ricker 1999-05-04 01:40:59 UTC
Let's try that again, since Bugzilla seems to have eaten my email.

Go to

http://developer.redhat.com/bugzilla/query.cgi

and look under version.  There's:

2.1rc
1.0
2.0
5.0
5.1
4.2
5.2
5.9

and that's it.  No 6.0, and I've got bugs to be entering that I want
to query first....  You're right that there is a 6.0 on the "Enter new
bug" screen, but I want to search to make sure no one else has entered
my bugs before I enter them.....

later,
chris

Comment 3 Anonymous 1999-05-04 02:18:59 UTC
This time, it's really fixed.  I logged myself in as
kaboom@gatech.edu, and this time saw 6.0.

The confusion in resolving this was that 6.0 didn't exist for certain
groups, and I'm in a group that could see more than you. That's my
mistake.

- Alex


Note You need to log in before you can comment on or make changes to this bug.